.u-section-1 .u-sheet-1 {
  min-height: 589px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 3rem;
  margin: 45px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 26px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 389px;
}

.u-section-1 .u-image-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/81936d67/6613721/images/covereng.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 25px;
}

.u-section-1 .u-image-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/81936d67/6613721/images/stillmariacoveramazon.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 25px;
}

.u-section-1 .u-image-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/81936d67/6613721/images/photo-1455390582262-044cdead277a.jpeg");
  background-size: cover;
  --radius: 50px;
}

.u-section-1 .u-container-layout-3 {
  padding: 25px;
}

.u-section-1 .u-image-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/81936d67/6613721/images/photo-1455390582262-044cdead277a.jpeg");
  background-size: cover;
  --radius: 50px;
}

.u-section-1 .u-container-layout-4 {
  padding: 25px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 6px auto 0 77px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -45px auto 25px 367px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 165px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 321px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 54px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 983px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-list-1 {
    margin-top: 102px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 826px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-list-1 {
    margin-top: 153px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 1697px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 498px;
}

.u-section-2 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 389px;
}

.u-section-2 .u-image-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/81936d67/6613721/images/deathcoverfinal.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 25px;
}

.u-section-2 .u-image-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/81936d67/6613721/images/withinreachcoveramazon.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 25px;
}

.u-section-2 .u-image-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/81936d67/6613721/images/coveranazoneng.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 25px;
}

.u-section-2 .u-image-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/81936d67/6613721/images/photo-1455390582262-044cdead277a.jpeg");
  background-size: cover;
  --radius: 50px;
}

.u-section-2 .u-container-layout-4 {
  padding: 25px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 7px auto 0 77px;
}

.u-section-2 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -45px auto 0 367px;
}

.u-section-2 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -45px 366px 37px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 244px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 321px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-bottom: 60px;
    margin-left: 167px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 166px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 983px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    margin-top: 188px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 826px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-btn-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    margin-top: 232px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 1697px;
  }
} .u-section-3 {
  background-image: url("https://assets.nicepagecdn.com/81936d67/6613721/images/photo-1457369804613-52c61a468e7d.jpeg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 275px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  width: 462px;
  margin: 19px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 1px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 41px auto 35px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 227px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 174px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 82px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 655px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 733px;
}

.u-section-4 .u-container-layout-1 {
  padding: 60px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 44px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 655px;
  background-image: url("https://assets.nicepagecdn.com/81936d67/6613721/images/f5cc4222-ccd5-46b4-8341-4d25f7bb1e6b.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 604px;
  }

  .u-section-4 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 414px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 621px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-4 .u-image-1 {
    min-height: 391px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/81936d67/6613721/images/photo-1610116306796-6fea9f4fae38.jpeg");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 438px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-5 .u-form-1 {
  height: 314px;
  width: 570px;
  margin: 28px auto 21px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 501px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-form-1 {
    width: 340px;
  }
}